.frv-c-imageModal__button.-close {
  transform: translate(50%) !important;
}

.frv-c-imageModal__content {
  max-height: 95dvh !important;
}

.frv-c-imageModal {
  height: 100dvh !important;

}


.fs-p-logo__image {
  width: 200px;
}

@media (width >= 600px) {
  .fs-p-logo__image {
    width: 180px !important;
  }
}
